@font-face {
  font-family: "OpenSans";
  src: url("openSans-Regular.woff") format("woff"),
    url("openSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "OpenSans";
  src: url("openSans-SemiBold.woff") format("woff"),
    url("openSans-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "OpenSans";
  src: url("openSans-Bold.woff") format("woff"),
    url("openSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSans";
  src: url("openSans-ExtraBold.woff") format("woff"),
    url("openSans-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
